7 Replies Latest reply: Jan 14, 2012 6:28 PM by pwillener RSS

    Cant load VTech InnoTab need Adobe Flash 10

    K J Shugart

      I have purchases the VTech InnoTab. System requirements are to have Adobe Flash Player 10 ..or above. I have downloaded the latest version 11. When i try to get into the Learning Lodge navigator it still asks that I download the Adobe Flash player and a screen comes up for me to do so but I cannot enter the requested versions, etc. therefore I cannot enter the download.  This may be a VTech question but very much involes the problem i am having with Adobe F download. Anyone ?